Subject: Ticket Assigned - Late C & C
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Tue, 21 Feb 2023 05:47:41 +0000

Hi Hilah Alolayan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late C & C User                    Hi there           09:41 AM, 21st Feb                     User                    My tracking number is 6805523602. I  was suppose to receive my order yesterday. But no update yet           09:42 AM, 21st Feb                   Hilah                   Hi . Thank you for contacting us at Centrepoint. My name is Hilah. I will be happy to help you today           09:42 AM, 21st Feb                   Hilah                   Thank you for sharing the order details. Please allow me a moment to check this for you.           09:42 AM, 21st Feb                   Hilah                   Thank you for allowing me the time to check. I appreciate your patience.           09:43 AM, 21st Feb                   Hilah                   Please accept our apologies for the inconvenience caused and for the delay.           09:43 AM, 21st Feb                   Hi
 lah                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           09:43 AM, 21st Feb                   Hilah                   We request you to please allow us some time so we can work on this and do the needful.]           09:43 AM, 21st Feb                   Hilah                   we will keep you posted regarding your order via  [email-masked]           09:44 AM, 21st Feb                   Hilah                   Do you have any other inquiries that we can help with?           09:45 AM, 21st Feb                   Hilah                   It was a pleasure to assist you. Thank you for shopping with Centrepoint  Have a wonderful day.           09:47 AM, 21st Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5737330